Subject: Re: [PATCH] net, can, ti_hecc: add DT support for the ti,hecc controller

From: Marc Kleine-Budde <[email-masked]>
Date: Tue, 20 Oct 2015 17:20:36 +0200

On 10/20/2015 05:18 PM, Marc Kleine-Budde wrote:
> On 10/20/2015 05:09 PM, Anton.Glukhov wrote:
>>>> It's OMAP3 based arch, but HECC is implemented only in AM3505 and AM3517 SoCs.
>>>> So, I'm confused about what's "name" should I use.
>>>
>>> Which SoC was available first? Pick that.
> 
>> What do you mean available? I know only that HECC appear in AM3505 and AM3517. Nowhere else.
> 
> Available on the market. Which one was produced first or was soldered
> first to some PCB?

A colleague just looked it up, a AM3517 is a AM3505 with 3d graphics. So
pick AM3505.

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |